<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>MaeLittleFire.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>N78MaeClass</EDID>
      <REC>CLAS:FULL</REC>
      <Source>Mae Little-Fire</Source>
      <Dest>メイ・リトルファイア</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>N78MaeHair</EDID>
      <REC>HDPT:FULL</REC>
      <Source>Mae Hair</Source>
      <Dest>Mae Hair</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>N78MaeHairLine02</EDID>
      <REC>HDPT:FULL</REC>
      <Source>Mae Hairline 02</Source>
      <Dest>Mae Hairline 02</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>N78MaeHairLine01</EDID>
      <REC>HDPT:FULL</REC>
      <Source>Mae Hairline 01</Source>
      <Dest>Mae Hairline 01</Dest>
    </String>
    <String List="0">
      <EDID>N78MaeArmourGauntlets</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Mae&apos;s Gauntlets</Source>
      <Dest>メイの篭手</Dest>
    </String>
    <String List="0">
      <EDID>N78MaeArmourBoots</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Mae&apos;s Boots</Source>
      <Dest>メイのブーツ</Dest>
    </String>
    <String List="0">
      <EDID>N78MaeArmourCuirass</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Mae&apos;s Cuirass</Source>
      <Dest>メイのキュイラス</Dest>
    </String>
    <String List="0">
      <EDID>N78MaeShield</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Mae&apos;s Shield</Source>
      <Dest>メイの盾</Dest>
    </String>
    <String List="0">
      <EDID>N78MaeWeaponSword</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Mae&apos;s Sword</Source>
      <Dest>メイの剣</Dest>
    </String>
    <String List="0">
      <EDID>N78Mae</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Mae Little-Fire</Source>
      <Dest>メイ・リトルファイア</Dest>
    </String>
    <String List="0">
      <EDID>N78Mae</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Mae</Source>
      <Dest>メイ</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunDrunkenHuntsman</EDID>
      <REC>CELL:FULL</REC>
      <Source>The Drunken Huntsman</Source>
      <Dest>酔いどれハンツマン</Dest>
    </String>
  </Content>
</SSTXMLRessources>